@font-face {
    font-family: Montserrat;
    src: url(./../font/Montserrat-Bold.woff) format('woff');
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: Montserrat;
    src: url(./../font/Montserrat-BoldItalic.woff) format('woff');
    font-weight: 600;
    font-style: italic;
}
@font-face {
    font-family: Montserrat;
    src: url(./../font/Montserrat-ExtraBold.woff) format('woff');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: Montserrat;
    src: url(./../font/Montserrat-ExtraBoldItalic.woff) format('woff');
    font-weight: 700;
    font-style: italic;
}
@font-face {
    font-family: Montserrat;
    src: url(./../font/Montserrat-Italic.woff) format('woff');
    font-weight: 400;
    font-style: italic;
}
@font-face {
    font-family: Montserrat;
    src: url(./../font/Montserrat-Light.woff) format('woff');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: Montserrat;
    src: url(./../font/Montserrat-LightItalic.woff) format('woff');
    font-weight: 200;
    font-style: italic;
}
@font-face {
    font-family: Montserrat;
    src: url(./../font/Montserrat-Regular.woff) format('woff');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: Montserrat;
    src: url(./../font/Montserrat-SemiBold.woff) format('woff');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: Montserrat;
    src: url(./../font/Montserrat-SemiBoldItalic.woff) format('woff');
    font-weight: 500;
    font-style: italic;
}